--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::TimeTicks
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
- !ruby/object:RI::MethodSummary 
  name: encode
- !ruby/object:RI::MethodSummary 
  name: to_s
name: TimeTicks
superclass: UnsignedInteger
